

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 93px 0px 50px 76px;padding: 0px;border: none;width: 717px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 717px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 21px 0px 0px 0px;padding: 0px;border:none;width: 643px;overflow: hidden;}
#page_1 #id_2 #id_2_1 {float:left;border:none;margin: 1px 0px 0px 0px;padding: 0px;border:none;width: 297px;overflow: hidden;}
#page_1 #id_2 #id_2_2 {float:left;border:none;margin: 0px 0px 0px 47px;padding: 0px;border:none;width: 299px;overflow: hidden;}
#page_1 #id_3 {border:none;margin: 14px 0px 0px 624px;padding: 0px;border:none;width: 93px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:900px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_1 #p1dimg1 #p1img1 {width:192px;height:1px;}




#page_2 {position:relative; overflow: hidden;margin: 93px 0px 50px 76px;padding: 0px;border: none;width: 717px;}
#page_2 #id_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 344px;overflow: hidden;}
#page_2 #id_2 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 373px;overflow: hidden;}





#page_3 {position:relative; overflow: hidden;margin: 93px 0px 50px 76px;padding: 0px;border: none;width: 717px;}
#page_3 #id_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 297px;overflow: hidden;}
#page_3 #id_2 {float:left;border:none;margin: 0px 0px 0px 47px;padding: 0px;border:none;width: 373px;overflow: hidden;}





#page_4 {position:relative; overflow: hidden;margin: 93px 0px 50px 76px;padding: 0px;border: none;width: 717px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 717px;overflow: hidden;}
#page_4 #id_1 #id_1_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 297px;overflow: hidden;}
#page_4 #id_1 #id_1_2 {float:left;border:none;margin: 0px 0px 0px 47px;padding: 0px;border:none;width: 373px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 33px 0px 0px 0px;padding: 0px;border:none;width: 717px;overflow: hidden;}





.ft0{font: 15px 'Times New Roman';line-height: 16px;}
.ft1{font: bold 15px 'Times New Roman';line-height: 16px;}
.ft2{font: 12px 'Times New Roman';line-height: 14px;}
.ft3{font: 13px 'Times New Roman';line-height: 15px;}
.ft4{font: 13px 'Times New Roman';line-height: 16px;}
.ft5{font: 12px 'Times New Roman';line-height: 15px;}
.ft6{font: 19px 'Times New Roman';line-height: 21px;}
.ft7{font: 13px 'Times New Roman';margin-left: 6px;line-height: 15px;}
.ft8{font: 13px 'Times New Roman';margin-left: 11px;line-height: 16px;}
.ft9{font: 13px 'Times New Roman';margin-left: 24px;line-height: 15px;}
.ft10{font: 13px 'Times New Roman';line-height: 17px;}
.ft11{font: 12px 'Times New Roman';margin-left: 4px;line-height: 14px;}
.ft12{font: 12px 'Times New Roman';line-height: 13px;}
.ft13{font: 12px 'Times New Roman';margin-left: 4px;line-height: 13px;}
.ft14{font: 12px 'Times New Roman';margin-left: 4px;line-height: 15px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 49px;margin-top: 18px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 289px;margin-top: 18px;margin-bottom: 0px;}
.p3{text-align: justify;padding-left: 37px;padding-right: 75px;margin-top: 18px;margin-bottom: 0px;text-indent: 38px;}
.p4{text-align: left;padding-left: 75px;margin-top: 13px;margin-bottom: 0px;}
.p5{text-align: justify;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p6{text-align: justify;margin-top: 3px;margin-bottom: 0px;}
.p7{text-align: justify;margin-top: 1px;margin-bottom: 0px;text-indent: 38px;}
.p8{text-align: justify;margin-top: 20px;margin-bottom: 0px;text-indent: 38px;}
.p9{text-align: justify;margin-top: 5px;margin-bottom: 0px;text-indent: 38px;}
.p10{text-align: left;padding-right: 6px;margin-top: 24px;margin-bottom: 0px;text-indent: 5px;}
.p11{text-align: justify;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: justify;margin-top: 13px;margin-bottom: 0px;text-indent: 38px;}
.p13{text-align: justify;padding-right: 1px;margin-top: 20px;margin-bottom: 0px;text-indent: 38px;}
.p14{text-align: justify;padding-right: 1px;margin-top: 1px;margin-bottom: 0px;text-indent: 38px;}
.p15{text-align: justify;padding-right: 47px;margin-top: 0px;margin-bottom: 0px;}
.p16{text-align: justify;padding-right: 47px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p17{text-align: justify;padding-right: 47px;margin-top: 20px;margin-bottom: 0px;text-indent: 37px;}
.p18{text-align: justify;padding-right: 47px;margin-top: 4px;margin-bottom: 0px;text-indent: 37px;}
.p19{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p20{text-align: justify;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;}
.p21{text-align: justify;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p22{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p23{text-align: justify;padding-right: 75px;margin-top: 18px;margin-bottom: 0px;text-indent: 38px;}
.p24{text-align: justify;padding-right: 74px;margin-top: 4px;margin-bottom: 0px;text-indent: 38px;}
.p25{text-align: justify;padding-right: 75px;margin-top: 19px;margin-bottom: 0px;text-indent: 38px;}
.p26{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p27{text-align: justify;margin-top: 24px;margin-bottom: 0px;text-indent: 38px;}
.p28{text-align: justify;padding-right: 75px;margin-top: 3px;margin-bottom: 0px;text-indent: 38px;}
.p29{text-align: justify;padding-right: 75px;margin-top: 4px;margin-bottom: 0px;text-indent: 38px;}
.p30{text-align: left;padding-left: 280px;margin-top: 4px;margin-bottom: 0px;}
.p31{text-align: justify;margin-top: 19px;margin-bottom: 0px;text-indent: 38px;}
.p32{text-align: justify;margin-top: 3px;margin-bottom: 0px;text-indent: 38px;}
.p33{text-align: left;padding-right: 75px;margin-top: 2px;margin-bottom: 0px;text-indent: 38px;}
.p34{text-align: left;padding-left: 38px;padding-right: 75px;margin-top: 18px;margin-bottom: 0px;text-indent: 100px;}
.p35{text-align: left;padding-left: 38px;margin-top: 0px;margin-bottom: 0px;}
.p36{text-align: justify;padding-left: 38px;margin-top: 0px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 92px;margin-top: 18px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 266px;margin-top: 18px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 37px;padding-right: 75px;margin-top: 18px;margin-bottom: 0px;text-indent: 38px;}
.p40{text-align: left;padding-left: 75px;margin-top: 11px;margin-bottom: 0px;}
.p41{text-align: left;margin-top: 66px;margin-bottom: 0px;}




